{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "ldz:lord_roar",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/particle/lord_roar"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 7,
				"max_particles": 25
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 0.5
			},
			"minecraft:emitter_shape_sphere": {
				"radius": 0.1,
				"surface_only": true,
				"direction": "outwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": "Math.random(1.6, 2)"
			},
			"minecraft:particle_initial_spin": {
				"rotation": "v.particle_random_1*360"
			},
			"minecraft:particle_appearance_billboard": {
				"size": [2.4, 2.4],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 2048,
					"flipbook": {
						"base_UV": [0, 0],
						"size_UV": [128, 128],
						"step_UV": [0, 128],
						"frames_per_second": 10,
						"max_frame": 60,
						"stretch_to_lifetime": true,
						"loop": true
					}
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": [1, 0.83137, 0.99608, 0.5098]
			}
		}
	}
}